Name:          standard-test-roles
Version:       0.2
Release:       2%{?dist}
Summary:       Standard Test Interface Ansible roles

License:       MIT
URL:           https://fedoraproject.org/wiki/Changes/InvokingTestsAnsible
Source0:       http://releases.pagure.org/%{name}/%{name}-%{version}.tar.gz

BuildArch:     noarch
BuildRequires: coreutils
Requires:      ansible

%description
Shared Ansible roles to support the Standard Test Interface as described
at %{url}.


%prep
%autosetup


%build


%install
mkdir -p %{buildroot}%{_sysconfdir}/ansible/roles
cp -pr roles/* %{buildroot}%{_sysconfdir}/ansible/roles/


%files
%license LICENSE
%doc README.md
%config %{_sysconfdir}/ansible/roles/*


%changelog
* Tue May 02 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.2-2
- Updates based on review feedback.

* Thu Apr 27 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.2-1
- Sync with upstream release 0.2.

* Wed Apr 26 2017 Merlin Mathesius <mmathesi@redhat.com> - 0.1-1
- Initial packaging for Fedora.
